import React from 'react'
import Banner from './Banner'
import LongDesc from './LongDesc'
import CourseImagesSilder from './CourseImagesSilder'
import Accordion from './Accordion'
import { CoursesProps } from '@/types'
import Footer from '../Footer'
const Course = ({ course }: { course: CoursesProps }) => {
  return (
    <div className='bg-[#F6E8E8]'>
      <Banner courseData={course} />
      <LongDesc courseData={course} />
      <CourseImagesSilder courseData={course} />
      <Accordion courseData={course} />
      <Footer />
    </div>
  )
}

export default Course
